:PROPERTIES:
:ID:       67317dba-3771-405f-ae58-0ef13062975d
:mtime:    20220825080750
:ctime:    20220825080435
:END:
#+title: diffsitter
#+filetags: :TO_TRY:

* Introduction
Outil de diff basé sur l'analyse d'arbres AST plutôt que de chaines de caractères pour identifier les différences entre
deux fichiers contenant du code.

* Références
 * [[https://github.com/afnanenayet/diffsitter][GitHub - afnanenayet/diffsitter: A tree-sitter based AST difftool to get meaningful semantic diffs]]
